/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*----- Email Signup -----*/
input.name {
	width:20%;
	float: left;
    margin-right: 1%!important;
    background: #fff!important;
	
}

#emailinvite input.name {
	width:24%!important;
	    background-color: rgba(0,0,0,0.035)!important;
}

body[data-form-style="minimal"] input[type="text"]{
	margin-bottom:20px;
}

input#emailaddress {
	width:28%;
	float: left;
    margin-right: 1%!important;
    background: #fff!important;
}

input.zip {
	width:16%;
	float: left;
    margin-right: 1%!important;
    background: #fff!important;
}

#emailsignup input[type=submit], #emailsignup button[type=submit], #emailsignup input[type="button"]{
	width:12%;
	float: left;
    text-transform: uppercase!important;
    font-size: 18px!important;
	border-radius:0!important;
padding: 16px 0!important;
	background-color:#006494!important;
}

#home .vc_col-sm-6{
	width:50%!important;

}

body input[type=text], body textarea, body input[type=email], input[type=password], body input[type=tel], input[type=url], input[type=search], input[type=date], .material.woocommerce-page[data-form-style="default"] input#coupon_code {
    border-radius: 0;
    background-color: #ffffff;
    color: #222!important;
    font-weight: 600;
}


/* ------- */
#uscon_a-contribution-campaign{
height:820px;
}

body .nectar-button.large {
    font-size: 18px;
}

#social-in-menu a {
	background-color: #3e589f;
}

label {
    display: none!important;
}


#header-outer.transparent header#top nav > ul > li#menu-item-70 > a, #header-outer.transparent header#top nav > ul > li#menu-item-100 > a{
	opacity:1!important;
    margin-top: -6px;
}

@media only screen and (max-width: 1000px) {
	
	#mystory .wpb_column .column-image-bg-wrap .column-image-bg, #experience .wpb_column .column-image-bg-wrap .column-image-bg{
    background-position: 66% top!important;
}
	
	
	.mobilemarginfix .span_12 > .col.padding-5-percent[data-padding-pos="all"]{
		padding-top:-0!important;
	}
	
	.nopaddingbottom .span_12 > .col.padding-5-percent[data-padding-pos="all"]{
		padding-bottom:-0!important;
	}
	
	input.name {
	width:100%!important;
	float: left;
    margin-right: 1%;
		margin-bottom:10px;
}

	.full-width-content.vc_row-fluid .wpb_column .column-image-bg-wrap .column-image-bg {
    background-position: center top!important;
	}
	
	#home .row-bg{
		background-position:67% top!important;
	}	
	
	#emailinvite input.name {
    width: 100%!important;
	}
	
	#emailsignup input[type=submit], #emailsignup button[type=submit], #emailsignup input[type="button"]{
	width:100%!important;
}
	
		#emailinvite input[type=submit], #emailinvite button[type=submit], #emailinvite input[type="button"]{
	width:100%!important;
}
	
input#emailaddress {
	width:100%!important;
	float: left;
    margin-right: 1%;
margin-bottom:10px;
}

input.zip {
	width:100%;
	float: left;
    margin-right: 1%;
margin-bottom:10px;
}

input[type=submit], button[type=submit], input[type="button"]{
	width:100%;
margin-bottom:10px;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1175px) {
	#menu-item-47, #menu-item-51, #menu-item-46, #menu-item-111, #menu-item-49, #menu-item-102{
		display:none;
	}
	
	.menu-item a{
		    padding-top: 47px!important;
	}

}